﻿#pics {
    float: left;
    display: block;
    margin: 0;
    border-right: 1px solid silver;
    width: 15%;
    min-width: 200px;
    height: 100%;
    text-align: center;

}

    #pics img {
        margin: 10px;
        -webkit-box-shadow: -3px 2px 10px 0px rgba(97,97,97,0.75);
        -moz-box-shadow: -3px 2px 10px 0px rgba(97,97,97,0.75);
        box-shadow: -3px 2px 10px 0px rgba(97,97,97,0.75);
    }

#info {
    display: block;
    float: left;
    width: 73%;
    min-width: 550px;
    height: 95%;
    margin: 0;
    margin-top: 40px;
    padding: 5px;
}

#info h1 {
    
    color: #808080;
    font-family: "Rage", "Brush Script MT", "Lucida Handwriting", "Monotype Corsiva", cursive;
    font-size: 3em;
    font-style: normal;
    width: 100%;
    margin: 10px;
    border-bottom: none;
}

    #info p {
        display: block;
        width: 50% auto;
        margin: 10px;
        margin-bottom: 25px;
        color: #808080;
        text-align: justify;
    }

